@charset "utf-8";
/* CSS Document */
:focus{outline:0; }
a:active{outline:none; }
*{margin:0px; padding:0px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box;}
ol,li,ul{margin:0; padding:0; list-style:none;}
a:link, a:visited{color: #555;text-decoration:none;}
a:hover{color: #006dad;text-decoration: none;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-o-transition:all 0.3s linear;transition:all 0.3s linear;-ms-transition:all 0.3s linear;}
img{border:none;vertical-align: middle;}
.border{border-radius: 5px;-o-border-radius: 5px;-webkit-border-radius: 5px;-zom-border-radius: 5px;-ms-border-radius: 5px;}
.cl{clear:both; height:0px; overflow:hidden;}
.fl{float: left;}
.fr{float: right;}
.y-img{height: auto;max-width: 100%;}
.ylw-img{height: auto;width: 100%;}
.ylw{max-height: 100%;max-width: 100%;}
.absolute{position: absolute;top: 0px;bottom: 0px;left: 0px;right: 0px;margin: auto;}
.tc{text-align: center;}
.tr{text-align: right;}
body{
	font-size: 14px;
	font-family: "微软雅黑", sans-serif, serif;
	text-align: left;
	margin: 0px auto;
	width:100%;
	max-width: 640px;
	position: relative;
	color: #333;
}


/*头部开始*/
.navbar-default{background-color: rgba(255, 255, 255, 0.95);border-bottom-width: 0px;-webkit-box-shadow: 0 0px 10px rgba(0, 0, 0, 0.15);box-shadow: 0 0px 10px rgba(0, 0, 0, 0.15);width: 100%;max-width: 640px;margin: 0px auto;}
.headroom {position: fixed;top: 0;left: 0;right: 0;transition: all .2s ease-in-out;}
.headroom--pinned {top: 0;}
.navbar-fixed-top{position: fixed;right: 0;left: 0;z-index: 9999;-webkit-transform: translate3d(0,0,0);-o-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}

.container {padding: 0px 10px;margin: 0px auto;}
.logo {margin: 0;padding: 10px 0px;display: table;}
.navbar-brand{float: left;padding: 0px 10px;font-size: 18px;line-height: 20px;height: 48px;}
.container .navbar-header,.container  .navbar-collapse{margin-right: -10px;margin-left: -10px}

.navbar-toggle{position: relative;float: right;padding: 6px 7px;margin: 21px 10px;border: 1px solid #00a6e1;border-radius: 4px;cursor: pointer; background: none;}
.navbar-toggle .icon-bar{background-color: #00a6e1;display: block;width: 20px;height: 2px;border-radius: 1px;margin-bottom: 3px;}
.navbar-toggle .icon-bar.E{margin-bottom: 0px;}

.navbar-collapse {padding: 0px 10px;overflow-x: visible;-webkit-overflow-scrolling: touch;border-top: 1px solid #e7e7e7;-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1);box-shadow: inset 0 1px 0 rgba(255,255,255,.1);}
.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {max-height: 340px;}
.navbar-collapse.in {overflow-y: auto;display: block;}
.collapse {display: none;}
.collapsing{position:relative;height:0;overflow:hidden;-webkit-transition:height .35s ease;-o-transition:height .35s ease;transition:height .35s ease}

.navbar-nav {margin: 7.5px -10px;}
.nav li{position: relative;display: block;}
.navbar-nav li a {padding: 10px 15px;line-height: 20px;color: #777;position: relative;display: block;}
.nav li a:hover{color: #FFF;background-color: #00a6e1;}


.dropdown {position: relative;}

.navbar-nav li .dropdown-menu {margin-top: 0;border-radius: 0;font-size: 14px;}

.dropdown-menu-left{right: auto;}

.open .dropdown-menu {display: block;}

.navbar-nav .open .dropdown-menu{position: static;float: none;width: auto;margin: 0px;background-color: transparent;border: 0;-webkit-box-shadow: none;box-shadow: none;padding:0px;}

.dropdown-menu{position: absolute;top: 100%;left: 0;z-index: 1000;display: none;float: left;min-width: 150px;padding: 10px 0;margin: 2px 0 0;font-size: 14px;background-color: rgba(51,153,51,0.9);border-radius: 0 0 8px 8px;-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.1);box-shadow: 0 6px 12px rgba(0, 0, 0, 0.1);background-clip: padding-box;

border-width: 0px;}

.dropdown-menu li a{display: block;padding: 5px 20px;clear: both;font-weight: 400;line-height: 24px;white-space: nowrap;color: #777;}

.dropdown-menu li a:hover{color: #fff;background-color: #ff9100;}
/*头部结束*/

.p10{padding: 0px 10px;}

#wrap{margin: 0px auto;position: relative;width: 100%;}
.banner{width: 100%;max-width: 640px; margin: 68px auto 0px;}

.bg_foot{padding: 15px 10px;background: #0081cc;font-size: 11px;color: #fff; line-height: 2;}
.bg_foot a{color: #fff;}